# Interface ContourOptions
Describes the contour rendering options.

## Index

### Properties
* [foot](_map_.contouroptions.md#foot)

## Properties

### Optional foot: boolean
If true, the elevation of contour lines are in foot, otherwise in meter. Default is false.
* Defined in Map.ts:456



Generated using [TypeDoc](http://typedoc.io)
